What is Annotis

What is Annotis™ Mail

Annotis™ Mail is a powerful software that integrates with Microsoft® Outlook® and Microsoft® Outlook® Express.

It allows you to markup your e-mail as if you were marking up a printed copy. This provides a quick and visual means of making essential points and informative comments directly over the content of an e-mail, without the need to explain yourself in long text responses.

You can also enrich your e-mails with multimedia contents: share your images and photos with your friends and colleagues, record and / or send audio and video files. These multimedia functionalities are only available in the registered version of Annotis Mail.


The Annotis™ Mail interface

  • The installation of Annotis™ Mail places both a toolbar and a menu option within your Microsoft® Outlook® or Microsoft® Outlook® Express e-mail program. The toolbar provides visual shortcuts to the Annotis™ Mail functions and appears, within your e-mail program, whenever you:

    • select Create Mail to create new e-mail
    • select Forward to forward e-mail you have received
    • select Reply to send a reply to e-mail you have received

    The Annotis™ Mail Toolbar

    Interface of Annotis Mail™ for Outlook Express

    Interface of Annotis Mail™ for Outlook

    * - displays the version, license and copyright information about Annotis™ Mail. Also enables the user to register and buy the product.

    - click to send annotated message as an attachment for recipients using Web-based e-mail services

    - used to print e-mails

    - used to insert email backgrounds such as e-cards

    - used to highlight text to make it stand out

    - used to add a note similar to adding a sticky note

    - used to add a PowerNote, which combines highlighted text with a note

    - used to draw random shapes, straight lines, rectangles, arrows…

    - used to place a stamp across the e-mail

    - used to insert a sound file. Also enables you to record your own voice comment.

    - used to insert a graphic or a photo

    * - used to insert a video file. Also enables you to record your own video file.

    - used to erase previous highlights or annotations.

    * - used to view the list of annotations in the current e-mail

    - used to manage all media files

    * - used to change preferences

    * - used to access this help file, check for updates and download help files in other languages

    - used to directly access to Annotis Web site

    The Annotis™ Mail dropdown menu

    The dropdown menu provides the same functions as those shown in the Toolbar.


Setting the language

  1. select [image] to open the Preferences window
  2. select [image] tab to display the available languages
  3. click an option to select it
  4. select [image] to confirm the selection


Setting the User Name

The User name indicates the originator of a comment.

  1. select [image] to open the Preferences window
  2. select [image] tab to display the user options
  3. Check off either:

         l Use default name (for selecting the user name displayed)
    l Use custom name (for typing an alternative name to use)

  4. select [image] to save the changes
  5. select [image] to close the Preferences window


Setting the default Theme

A Theme is a set of pre-defined colours and styles that give a consistent look and feel to your annotations.

  1. select [image] to open the Preferences window
  2. select [image] tab to display themes options
  3. click an option to select it
  4. select [image] to save the changes.
  5. Click [image] to close the Preferences window

Removing Themes

To remove Themes that are no longer required, or to reduce the number of themes in the list:

  1. select [image] to open the Preferences window
  2. select [image] tab to display themes options
  3. click an option to select it
  4. click [image] to remove the theme


Setting preferences for highlighter

The Preferences window allows you to set the defaults for all new highlights. Any highlights already created will not be affected by the changes you make to the defaults.

  1. click [image] to open the Preferences window
  2. select [image] tab to display the tools options
  3. select Highlighter from the list of tools

  4. To change the default colour, click one of the six coloured boxes
  5. select [image] to save the changes
  6. select [image] to close the Preferences window

To get more colors, click “More Colors” from the Preferences window and select a new color in the color panel.

Select [image] to close the color panel.


Setting preferences for Notes

The Preferences window allows you to change the default color, font name and font size of your sticky notes. Any notes already created will not be affected by the changes you make to the defaults.

1. click [image] to open the Preferences window

2. select [image] tab to display the tools options

3. select Note from the list of tools

4. To change the default colour, click one of the coloured boxes

5. To change the font, click the Font name menu button (with the inverted triangle). Select a font from the list

6. To change the font size, click the Font size button. Select a font size from the list.

7. select [image] to save the changes

8. select [image] to close the Preferences window

To get more colors, click “More Colors” from the Preferences window and select a new color in the color panel.

Select [image] to close the color panel.

To change the background of the Notes, click [image] from the Preferences window and select the image you want to use (this functionality is only available in the registered version of Annotis Mail).


Setting preferences for PowerNotes

The Preferences window allows you to change the default color, font name and font size of your sticky notes. Any PowerNotes already created will not be affected by the changes you make to the defaults.

1. click [image] to open the Preferences window

2. select [image] tab to display the tools options

3. select Power Note from the list of tools

4. To change the default colour, click one of the coloured boxes

5. To change the font, click the Font name menu button (with the inverted triangle). Select a font from the list.

6. To change the font size, click on the Font size button. Select a font size from the list.

7. select [image] to save the changes

select [image] to close the Preferences window

To get more colors, click “More Colors” from the Preferences window and select a new color in the color panel.

Select [image] to close the color panel.

To change the background of the PowerNotes, click [image] from the Preferences window and select the image you want to use (this functionality is only available in the registered version of Annotis Mail).


Setting preferences for the Pen

The Preferences window sets the defaults for the color and line thickness of your Pen markings. Any markings/drawings already created will not be affected by the changes you make to the default settings.

  1. click [image] to open the preferences window
  2. select [image] tab to display the tools options
  3. select Pen from the list of tools

  4. To change the color of the Pen, click one of the colored boxes you wish to use.

  5. select [image] to save the changes
  6. select [image] to close the Preferences window

To get more colors, click “More Colors” from the Preferences window and select a new color in the color panel.

Select [image] to close the color panel.


How to highlight text

1. click [image] to open the Highlighter function

2. place the highlighter at the start of the word(s) you wish to highlight

3. press the left mouse button and, whilst continuing to hold the button down, move the highlighter to the end of the word(s)

4. release the mouse button to complete the highlighting

Tip:

To use a colour different from the default one:

  1. click the arrow on the icon (Outlook Express) or click and hover over the tool icon to see the options (Outlook)
  2. click the colour required

To add a new color:

1. Click the Highlighter icon and keep your pointer over it until the color options appear.

2. Click “More Colors” and then select the color you want from the color panel.


How to remove highlights

The eraser function removes any markings or highlights generated using Annotis™ Mail.

1. click [image] to open the Eraser function

2. Click with the Eraser on the highlight you want to remove


Highlights : Mouse right-click menu

Mouse right-click menu

When you click highlight with the right button of the mouse, you get the following functions :

· change the color of the highlight,

· hide all annotations made by the user who has made this highlight

· and delete this highlight.


How to create a Note

  1. click [image] to open the Note function
  2. place the cursor at the point where you wish the note to appear
  3. type the text of your note within the note frame

Tip:

To use a colour different from the default one

  1. click the arrow on the icon (Outlook Express) or click and hover over the tool icon to see the options (Outlook)
  2. click the colour required

To add a new color:

1. Click the Note icon and keep your pointer over it until the color options appear.

2. Click “More Colors” and then select the color you want from the color panel.

To change the background of the Note (only available in the registered version of Annotis Mail):

1. Click the Note icon and keep your pointer over it until the color options appear.

2. Click “Background” and then select the background you want from the background panel.


How to move a note

You may move a note anywhere within your document.

  1. Click the note to be moved. A frame border appears around the note to indicate that it is selected.
  2. While holding down the left mouse button, move the note to the spot you wish.
  3. Release the mouse button to complete the move.


How to resize a note

  1. Click the note to be resized. A frame border around the note indicates that it is selected.
  2. While holding down the left mouse button, click a square around the border of the note and move the cursor until the required size is attained.
  3. Release the mouse button to complete the resizing.


How to delete a Note

You can delete a Note previously added to your document.

1. Click [image] to change the cursor to an eraser.

2. Click the Eraser on the note to be deleted.

Or

Select the Note you wish to delete, and press the Delete key on your keyboard.


Note: Mouse right-click menu

Mouse right-click menu

When you click the header of a Note with the right button of the mouse, you get the following functions :

· turn this Note into Iconic mode,

· add the background of this Note to your favorite media,

· change the color of the Note,

· hide all annotations made by the user who has inserted this Note,

· and delete this Note.

When you click the text area of a Note with the right button of the mouse, you get the following functions :

· Cut,

· Copy,

· Paste.


How to create a PowerNote

A PowerNote combines the Highlighter and the Note in a matching color.

1. Click [image] to activate the PowerNote function.

2. Place the cursor at the beginning of the word(s) you wish to highlight.

3. Press the left mouse button and, while continuing to hold the button down, move the icon to the end of the word(s).

4. Release the mouse button to complete the highlight and display the PowerNote frame.

5. Type the text of your note within the note frame.

Tip:

To select a different color:

1. Click the PowerNote icon and keep your pointer over it until the color options appear.

2. Click the color you require.

To add a new color:

1. Click the PowerNote icon and keep your pointer over it until the color options appear.

2. Click “More Colors” and then select the color you want from the color panel.

To change the background of the PowerNote (only available in the registered version of Annotis Mail):

1. Click the PowerNote icon and keep your pointer over it until the color options appear.

2. Click “Background” and then select the background you want from the background panel.


How to move a PowerNote

You may move a PowerNote anywhere within your document window.

  1. Click the PowerNote to be moved. A frame border appears around the PowerNote to show that it is selected.
  2. While holding down the left mouse button, move the cursor to the place you wish the PowerNote to move to.
  3. Release the mouse button to complete the move.


How to resize a PowerNote

  1. Click the PowerNote to be resized. A frame border appears around the PowerNote to show that it is selected.
  2. While holding down the left mouse button, click a square around the border of the PowerNote and move the cursor until the required size is reached.
  3. Release the mouse button to complete the resizing.


How to delete a PowerNote

  1. click [image] to open the Eraser function
  2. click the Eraser on the PowerNote to be deleted

Or

Select the PowerNote you wish to delete, and press the Delete key on your keyboard.


PowerNote: Mouse right-click menu

Mouse right-click menu

When you click the header of a PowerNote with the right button of the mouse, you get the following functions :

· turn this PowerNote into Iconic mode,

· add the background of this PowerNote to your favorite media,

· change the color of the PowerNote ,

· hide all annotations made by the user who has inserted this PowerNote ,

· and delete this PowerNote .

When you click the text area of a PowerNote with the right button of the mouse, you get the following functions :

· Cut,

· Copy ,

· Paste.


How to draw random shapes

How to draw shapes

  1. Click [image] to activate the pen function.
  2. Place the cursor at the starting point of the shape to be drawn.
  3. While holding down the left mouse button, move the cursor to draw the shape.
  4. Release the mouse button to complete the shape.

Tip:

To select a different color or a different shape:

1. Click the Pen icon and keep your pointer over it until the color options appear.

2. Click the color and / or the shape you require.

To add a new color:

1. Click the Pen icon and keep your pointer over it until the color options appear.

2. Click “More Colors” and then select the color you want from the color panel.


How to move an object created with the Pen

You may move a Pen marking anywhere within your document window.

1. Click the Pen marking to be moved. A frame border appears around the Pen marking to show that it is selected.

2. While holding down the left mouse button, move the cursor to the place you wish the Pen marking to move to.

3. Release the mouse button to complete the move.


How to delete an object created with the Pen

  1. Click [image] to activate the Eraser function.
  2. Click the Eraser on the object to be deleted.

Or

Select the Pen you wish to delete, and press the Delete key on your keyboard.


Pen: Mouse right-click menu

Mouse right-click menu

When you click a shape with the right button of the mouse, you get the following functions :

· turn this shape into Iconic mode,

· hide all annotations made by the user who has made this shape

· and delete this shape.


How to stamp an e-mail

Click [image] to activate the Stamp function.

  1. Select a stamp from a folder and click [image] or double-click a stamp
  2. Move the icon to the spot where you wish to place the stamp.

You can also send a stamp as an attached file by clicking


How to organize your Stamps

Click [image] to activate the Stamp function.

To create a folder:

click

To move a stamp from a folder to another one:

click

or drag and drop it.

Select a folder from the list and click

To rename a folder or a stamp:

Select the folder or the stamp you want to rename

Click

Enter the new name

To delete a folder or a stamp:

Select the folder or the stamp you want to delete

Click

To get more Stamps

You can get more stamps from a disk, from Annotis Web site or you can create your own stamps.

From a disk

Click

Select the stamp you want.

From Annotis Web site:

Click

You can download new stamps from Annotis Web site

To create your own stamps

Click

You can create your own stamps using Annotis Stamp Generator.


How to move a Stamp

You may move a Stamp anywhere within your document.

1. Click the Stamp to be moved. A frame border appears around the Stamp to show that it is selected.

2. While holding down the left mouse button, move the cursor to the place you wish the Stamp to move to.

3. Release the mouse button to complete the move.


How to resize a Stamp

  1. Click the Stamp to be resized. A frame border appears around the Stamp to show that it is selected.
  2. While holding down the left mouse button, click a square around the border of the Stamp and move the cursor until the required size is reached.
  3. Release the mouse button to complete the resizing.


How to delete a Stamp

  1. Click [image] to activate the Eraser function.
  2. Click the Eraser on the Stamp to be deleted

Or

Select the Stamp you wish to delete, and press the Delete key on your keyboard.


Stamp: Mouse right-click menu

Mouse right-click menu

When you click a Stamp with the right button of the mouse, you get the following functions :

· turn this Stamp into Iconic mode,

· add the Stamp to your favorite media,

· hide all annotations made by the user who has inserted this Stamp

· and delete this Stamp.


How to add a Sound to your email

This function is available only in the multimedia version of Annotis Mail.

Click [image] to activate the Sound function.

  1. Select a sound from a folder and click [image] or double-click a sound
  2. Move the icon to the spot where you wish to place the sound.

You can also send a sound as an attached file by clicking


How to organize your Sounds

Click [image] to activate the Sound function.

To create a folder:

click

To move a sound from a folder to another one:

click

or drag and drop it.

Select a folder from the list and click

To rename a folder or a sound:

Select the folder or the sound you want to rename

Click

Enter the new name

To delete a folder or a sound:

Select the folder or the sound you want to delete

Click

How to get more Sounds

You can get more sounds from a disk, from Annotis Web site or you can record your own sounds.

From a disk

Click

Select the sound you want.

From Annotis Web site:

Click

You can download new sounds from Annotis Web site

To record your own sounds

Click


How to move a Sound

You may move a Sound anywhere within your document window.

1. Click the icon of the sound to be moved.

2. While holding down the left mouse button, move the cursor to the place you wish the sound to move to.

3. Release the mouse button to complete the move.


How to delete a Sound

  1. Click [image] to activate the Eraser function.
  2. Click the Eraser on the icon of the sound to be deleted

Or

Select the icon of the sound you wish to delete, and press the Delete key on your keyboard.


Sound: Mouse right-click menu

Mouse right-click menu

When you click a Sound with the right button of the mouse, you get the following functions :

· add the Sound to your favorite media,

· hide all annotations made by the user who has inserted this Sound

· and delete this Sound.


How to add an image to your email

This function is available only in the multimedia version of Annotis Mail.

1. Click [image] to activate the Image function.

  1. Select an image from a folder and click [image] or double-click an image
  2. Move the icon to the spot where you wish to place the stamp.

You can also send an image as an attached file by clicking


How to organize your Images

Click [image] to activate the Image function.

To create a folder:

click

To move an image from a folder to another one:

click

or drag and drop it.

Select a folder from the list and click

To rename a folder or an image:

Select the folder or the image you want to rename

Click

Enter the new name

To delete a folder or an image:

Select the folder or the image you want to delete

Click

How to get more Images

You can get more images from a disk or from Annotis Web site.

From a disk

Click

Select the image you want.

From Annotis Web site:

Click

You can download new images from Annotis Web site


How to move an Image

You may move an image anywhere within your document window.

1. Click the image to be moved.

2. While holding down the left mouse button, move the cursor to the place you wish the image to move to.

3. Release the mouse button to complete the move.


How to resize an Image

  1. Click the image to be resized. A frame border appears around the image to show that it is selected.
  2. While holding down the left mouse button, click a square around the border of the image and move the cursor until the required size is reached.
  3. Release the mouse button to complete the resizing.


How to delete an Image

1. Click [image] to activate the Eraser function.

2. Click the Eraser on the image to be deleted

Or

Select the image you wish to delete, and press the Delete key on your keyboard.


Image: Mouse right-click menu

Mouse right-click menu

When you click an Image with the right button of the mouse, you get the following functions :

· turn this Image into Iconic mode,

· add the Image to your favorite media,

· hide all annotations made by the user who has inserted this Image

· and delete this Image.


How to add a Video to your email

This function is available only in the multimedia version of Annotis Mail.

Click [image] to activate the Video function.

  1. Select a video from a folder and click [image] or double-click a video
  2. Move the icon to the spot where you wish to place the video.

You can also send a video as an attached file by clicking


How to organize your Videos

Click [image] to activate the Video function.

To create a folder:

click

To move a video from a folder to another one:

click

or drag and drop it

Select a folder from the list and click

To rename a folder or a video:

Select the folder or the video you want to rename

Click

Enter the new name

To delete a folder or a video:

Select the folder or the video you want to delete

Click

How to get more Videos

You can get more video from a disk, from Annotis Web site or you can record your own videos.

From a disk

Click

Select the video you want.

From Annotis Web site:

Click

You can download new videos from Annotis Web site

To record your own videos

Click

You can create your own videos using a webcam.


How to move a Video

You may move a Video anywhere within your document window.

1. Click the icon of the video to be moved.

2. While holding down the left mouse button, move the cursor to the place you wish the video to move to.

3. Release the mouse button to complete the move.


How to delete a Video

  1. Click [image] to activate the Eraser function.
  2. Click the Eraser on the icon of the video to be deleted

Or

Select the icon of the video you wish to delete, and press the Delete key on your keyboard.


Video: Mouse right-click menu

Mouse right-click menu

When you click a Video with the right button of the mouse, you get the following functions :

· turn this Video into Iconic mode,

· add the Video to your favorite media,

· hide all annotations made by the user who has inserted this Video

· and delete this Video.


How to use a letter or an e-card in your email

1. Click [image] to activate the Letters & e-cards function.

Select a letter or an e-card from a folder and click [image] or double-click a letter or an e-card.


How to organize your Letters & e-cards

1. Click [image] to activate the Letters & e-cards function.

To create a folder:

click

To move a letter or an e-card from a folder to another one:

click

or drag and drop it.

Select a folder from the list and click

To rename a folder, a letter or an e-card:

Select the folder, the letter or the e-card you want to rename

Click

Enter the new name

To delete a folder, a letter or an e-card:

Select the folder, the letter or the e-card you want to delete

Click

How to get more Letters or e-cards

You can get more letters or e-cards from Annotis Web site or create your own letters or e-cards.

From Annotis Web site:

Click

You can download new letters or e-cards from Annotis Web site

To create your own letters and e-cards

Click

You can choose the default font and the background image of your email.


How to remove a letter or an e-card

Click


How to use the Eraser

The Eraser function allows you to:

  • delete any annotation
  • remove highlighting from the text of a document

  1. Click [image] to activate the Eraser function.
  2. Position the Eraser on the annotation or media to be deleted.
Click [image] again to cancel the selection


Managing annotations

The Annotation List function displays all annotations that have been created in the current document.

The Annotation List window allows you to:

Delete all your annotations

  1. Select the user from the list.
  2. Click [image] .

Hide all annotations provided by a user

  1. Select the user from the list.
  2. Click [image] .

Delete one of your annotations

1. Select the annotation from the list.

2. Click [image] .

Hide all annotations provided by other users

1. Select one user from the list.

2. Click [image] .


Managin g Media

You can manage and organize all your media file by clicking


Adding additional themes

If you wish to add more themes to the list, you may download additional themes from the Annotis™ Mail Web site.

  1. Select * to open the Preferences window.
  2. Click the [image] tab to display the Themes options.
  3. Click [image] to access the themes download area of the Annotis™ Web site.
  4. Follow the download instructions given on the website.


Adding additional Stamps

If the available stamps do not contain one that is suitable for what you wish to do, or you wish to add further Stamps to the list, you may download additional Stamps from the Annotis™ Mail website.

  1. select [image] to open the Preferences window
  2. click [image] tab to display list of tools
  3. select Stamps from the list
  4. click [image] to access the Stamps download area of the Annotis™ Mail website
  5. follow the download instructions given on the website.


Adding other language version

To see what other language versions are available to download and use:

  1. Select * to open the Preferences window.
  2. Click the [image] tab to display list of languages already installed.
  3. Click [image] to access the Languages download area of the Annotis™ Web site.
  4. Follow the download instructions given on the Web site.


Sending emails from Annotis™ Mail

If your recipient is an AOL user or uses a Web-based mail system such as Yahoo or Hotmail, some of your annotations might end up at the bottom of your message, separated from the context to which you’ve originally anchored them. In these cases, send an attachment to be sure.

  1. click [image] to set the mail sending option to send the annotations as attachments

This button lets you choose whether to send the annotations only in the body of the message, or additionally, as an attachment.

* Attachment OFF — the annotations are in the message body.

* Attachment ON — the annotations are also sent as an attachment.

When they receive your annotated message as an attachment, your recipients will open the file in a browser window and your annotations will be displayed properly.


Options

Do not show the Annotis information message. After registering Annotis Mail, you have the option of keeping the message that is automatically included at the bottom of each annotated e-mail you send.


Printing emails from Annotis™ Mail

Annotis™ Mail provides the ability to print annotated e-mail messages.

  1. Click [image] to open the standard Microsoft® Print window.


How to Uninstall Annotis™ Mail

To uninstall Annotis™ Mail, follow these instructions:

1. Click Start on the task bar and select Settings/Control Panel.

2. Double click Add/Remove Programs.

3. Select Annotis Mail in the list and click the Add/Remove Programs button.

4. Confirm that you want to uninstall Annotis™ Mail.


How to draw an arrow

  1. click [image] to open the pen function
  2. place the cursor at the starting point of the arrow
  3. whilst holding down the left mouse button and the [Alt] key on your keyboard
    move the cursor to create an arrow
  4. release both the mouse button and the [Alt] key to complete the arrow

Tip:

To use a colour different from the default one:

  1. click on the arrow on the icon (Outlook Express) or click and hover over the tool icon to see the options (Outlook)
  2. click on the colour required


How to draw a straight line

  1. click [image] to open the pen function
  2. place the cursor at the starting point of the straight line
  3. whilst holding down the left mouse button and the [Ctrl] key on your keyboard
    move the cursor to the end point of the line
  4. release both the mouse button and the [Ctrl] key to complete the line

Tip:

To use a colour different from the default one

  1. click on the arrow on the icon (Outlook Express) or click and hover over the tool icon to see the options (Outlook)
  2. click on the colour required


How to draw a rectangle

  1. click [image] to open the pen function
  2. place the cursor at the starting point of the rectangle
  3. whilst holding down the left mouse button and the [Shift] key on your keyboard
    move the cursor to create the rectangle
  4. release both the mouse button and the [Shift] key to complete the rectangle

Tip:

To use a colour different from the default one

  1. click on the arrow on the icon (Outlook Express) or click and hover over the tool icon to see the options (Outlook)
  2. click on the colour required


Setting preferences for stamps

The preferences window allows you to set the default for all new Stamps. Any Stamps already created will not be affected by the changes you make to the defaults.

1. click [image] to open the Preferences window

2. select [image] tab to display the tools options

3. select Stamp from the list of tools

A list of available Stamps appears in the scroll screen. When Annotis™ Mail is first installed the “For comments”, “No”, “OK” and “Yes” Stamps are automatically installed. Any other Stamps that appear in the list have been added since Annotis™ Mail was first installed.

4. To remove a Stamp from the list:
select the stamp you wish to delete
click [image] to delete it from the list

5. To add more Stamps to the list:
click [image] to download Stamps from the web

6. select [image] to save the changes

7. select [image] to close the Preferences window